imports:
    - { resource: config_dev.yml }


framework:
    test: ~
    session:
        storage_id: session.storage.mock_file

web_profiler:
    toolbar: false
    intercept_redirects: false

swiftmailer:
    disable_delivery: true


security:
    encoders:
        Symfony\Component\Security\Core\User\User: plaintext


    firewalls:
        secured_area:
            http_basic:
                realm: "Secured Area"
#            logout:     true
            security:   true
#            stateless:  true
#            anonymous: true
            form_login: false
            remember_me: false
